
Application: gvSIG desktop - gvSIG bugs #1940
[New plugin structure 01/07/2013] Event theme option is not available
07/10/2013 01:11 PM - Juan Lucas Domínguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category:
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

In the Menu:
Tools > transformation > Create
"Event theme" is not available

I'm going to fix it now because the solution is trivial.

History
#1 - 07/10/2013 01:15 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Added missing .Library file in event theme plugin.

gvsig-desktop:r40484

#2 - 01/27/2014 06:24 PM - Álvaro Anguix
- Status changed from Fixed to Closed
